/*June special tag*/

.covShip {
    cursor: help;
}
.covShiphide {
    padding: 0 18px;
    display: none;
    overflow: hidden;

}
    
.covShip:hover, .covShip.active {

    color: #e71d36 !important;
}

#covidInfo {
  display: none;
}
#covid {
  z-index:2147483646;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

#covid:hover #covidInfo {
  display: block;
}

#specialBanner{
  background-image: url("https://www.alltablesports.com.au/assets/alt_2/SB8INFINITYSYD.jpg") !important;
  background-position: right -30px !important;
  background-size: 45%;
  animation-name: specialBannerBg;
  animation-duration: 10s;
  animation-iteration-count: infinite;
  z-index: 2147483647;
} 

@keyframes specialBannerBg {
  0%  {background-image: url("https://www.alltablesports.com.au/assets/alt_2/SB8INFINITYSYD.jpg"); -ms-background-image: url("https://www.alltablesports.com.au/assets/full/SB8INFINITYSYD.jpg");}
  14.3%  { background-image: url("https://www.alltablesports.com.au/assets/full/SSO5COLLEGE_BLU.jpg"); -ms-background-image: url("https://www.alltablesports.com.au/assets/full/SSO5COLLEGE_BLU.jpg");background-position: right -10px; -ms-background-position: right -10px;}
  28.6%  { background-image: url("https://www.alltablesports.com.au/assets/full/SSO5TRENDY.jpg"); -ms-background-image: url("https://www.alltablesports.com.au/assets/full/SSO5TRENDY.jpg"); background-position: right -10px; -ms-background-position: right -10px;}
  42.9%  { background-image: url("https://www.alltablesports.com.au/assets/alt_1/SB7TRANSFSYD.jpg");-ms-background-image: url("https://www.alltablesports.com.au/assets/full/SB7TRANSFSYD.jpg"); background-position: right -30px; -ms-background-position: right -30px;}
  57.2%  { background-image: url("https://www.alltablesports.com.au/assets/alt_26/B7ODYSSEYERISE.jpg");-ms-background-image: url("https://www.alltablesports.com.au/assets/alt_26/B7ODYSSEYERISE.jpg"); }
  71.5%  { background-image: url("https://www.alltablesports.com.au/assets/alt_18/B8EXECUTIVE.jpg");-ms-background-image: url("https://www.alltablesports.com.au/assets/alt_18/B8EXECUTIVE.jpg"); background-position: right -20px; -ms-background-position: right -20px;}
  85.8%  { background-image: url("https://www.alltablesports.com.au/assets/full/B7RUSTIC.jpg");-ms-background-image: url("https://www.alltablesports.com.au/assets/full/B7RUSTIC.jpg"); background-position: right -30px; -ms-background-position: right -30px;}
  100% {}
}
#specialTagS{
	position: fixed;
    top: 20px;
    width: 115px;
    height: 60px;
    right: 10px;
    z-index: 2147483647;
    animation-name: tagZoomIn;
    animation-duration: 10s;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    }

#specialTag{
	position: fixed;
    top: 250px;
    width: 172.5px;
    height: 90px;
    right: 25px;
    z-index: 2147483647;
    animation-name: tagZoomIn;
    animation-duration: 10s;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    }
@keyframes tagZoomIn {
  0%  {}
  0.5%  { -ms-transform: rotate(20deg); transform: rotate(20deg);}
  1%  { -ms-transform: rotate(0deg); transform: rotate(0deg);}
  1.5%  { -ms-transform: rotate(-20deg); transform: rotate(-20deg);}
  2%  { -ms-transform: rotate(0deg); transform: rotate(0deg);}
  2.5%  { -ms-transform: rotate(20deg); transform: rotate(20deg);}
  3%  { -ms-transform: rotate(0deg); transform: rotate(0deg);}
  3.5%  { -ms-transform: rotate(-20deg); transform: rotate(-20deg);}
  4%  { -ms-transform: rotate(0deg); transform: rotate(0deg);}
  100% {}
}
.closebtn {
  position: absolute;
  top: -20px;
  right: -10px;
  font-size: 36px;
  margin-left: 50px;
}

#specialTag:hover {
  -webkit-animation-play-state:paused;
  -moz-animation-play-state:paused;
  -o-animation-play-state:paused;
  animation-play-state:paused;
  width: 230px;
  height: 120px;
}


/*June special tag*/



body {
	font: 14px "Source Sans Pro", Helvetica, Arial, sans-serif;
	color: #333333;
	background: #ffffff;
}
.logo, img {
	margin-top: 0;
	max-width: 100%;
}
a:hover,
a:focus {
	text-decoration: none;
}
.form-control,
.btn,
.btn-group .dropdown-menu .btn {
	border-radius: 0 !important;
}
.form-control:hover,
.form-control:focus,
.form-control:active,
.btn:hover,
.btn:focus,
.btn:active,
.btn-group.open .dropdown-toggle {
	outline: none !important;
	box-shadow: none !important;
}
.search-results-search .form-control {
	height: 45px;
}
.nactivity {
	display: none;
}
.carousel-control.left,
.carousel-control.right {
	background-image:transparent !important;
	background:none !important;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.navbar-default .navbar-collapse {
	padding: 0;
}
@media(max-width:767px) {
	.navbar-default .navbar-collapse {
		padding: 0 15px;
	}
	.viewby > a {
		padding: 6px 10px;
	}
	.form-horizontal .control-label {
		margin-top: 8px;
	}
}
@media (min-width: 768px) {
	.dropdown-hover:hover > .dropdown-menu {
		display: block;
	}
}
/* Start Header */
.top-links {
    padding: 0;
    margin: 0;
    list-style: none;
}
.wrapper-top-links {
    background: rgba(0,0,0,0.8);
}
.top-links > li {
	display: inline-block;
	margin-left: 20px;
}
.top-links > li:first-child {
    margin-left: 0;
}
.top-links > li > a {
    font-size: 12px;
    line-height: 40px;
    color: #ffffff;
    text-transform: uppercase;
}
.top-links > li > a:hover,
.top-links > li > a:focus,
.top-links > li:hover > a,
.top-links > li:focus > a,
.business-phone > li > a:hover,
.business-phone > li > a:focus,
.business-phone > li:hover > a,
.business-phone > li:focus > a {
	color: #ffd753 !important;
}
#usp > li > a {
	font-size: 13px;
	font-weight: 300;
	font-style: italic;
	text-transform: inherit;
}
#usp > li > a .fa {
	margin-right: 5px;
}
@media (max-width: 1199px) {
	#usp > li > a {
		font-size: 12px;
	}
	.top-links > li {
		margin-left: 10px;
	}
}
@media (max-width: 991px) {
	.top-links > li > a,
	#usp > li > a {
		font-size: 11px;
	}
	#usp {
		text-align: right;
	}
}
#header-cart {
    margin: 0;
	float: right;
}
#header-cart > li:first-child > a {
    font-size: 12px;
    text-transform: uppercase;
}
#header-cart > li:last-child > a {
    color: #ffd753;
    font-weight: 600;
    text-transform: uppercase;
}
.wrapper-header {
	padding: 20px 0;
	background: url('../img/header-bg.jpg') no-repeat top center #020516;
	background-size: cover;
}
.header-search {
	margin: 30px 0 0;
}
@media (max-width: 991px) {
	.header-search {
		margin-top: 0;
	}
}
@media (max-width: 767px) {
	.header-search {
		margin-top: 20px;
	}
}
.header-search .form-control,.header-search .btn {
    border: none;
    height: 40px;
}
.header-search .btn {
    padding: 6px 15.5px;
	height: 41px;
}
@media (min-width: 768px) {
	.wrapper-header .container > .row {
		display: flex;
		align-items: center;
	}
}
.business-phone {
    margin: 0;
    padding: 0;
    list-style: none;
}
@media (max-width: 767px) {
	.business-phone {
		text-align: center;
	}
}
.business-phone > li > a {
    font-size: 13px;
    font-weight: 300;
    color: #f0edee;
    text-transform: uppercase;
}
.business-phone > li {
    margin: 5px 0;
}
.business-phone > li:first-child > a {
    font-size: 18px;
    font-weight: 400;
}
@media (max-width: 991px) {
	.business-phone > li:first-child > a {
	    font-size: 15px;
	    font-weight: 400;
	}
	.business-phone > li > a {
	font-size: 12px;
    }
	.business-phone > li {
	    margin: 5px 0 0;
	    /*float: left;
	    width: 50%;*/
	}
}
.wrapper-navigation {
	margin-bottom: 20px;
    background: #e71d36;
}
#n_home .wrapper-navigation {
	margin-bottom: 0;
}
.wrapper-navigation .navbar-default {
    margin: 0;
    border: none;
    border-radius: 0;
    min-height: inherit;
    background: #e71d36;
}
.wrapper-navigation .navbar-default .navbar-nav > li > a {
	padding: 15px 10.4px;
	font-size: 14px;
	font-weight: 600;
	color: #ffffff;
	text-transform: uppercase;
	background: #e71d36;
	z-index: 500;
	position: relative;
}
.wrapper-navigation .navbar-default .navbar-nav > li > a:hover,
.wrapper-navigation .navbar-default .navbar-nav > li > a:focus,
.wrapper-navigation .navbar-default .navbar-nav > li:hover > a,
.wrapper-navigation .navbar-default .navbar-nav > li:focus > a {
	color: #ffffff;
	background: #414144;
}
.wrapper-navigation .navbar-default .navbar-nav > li.dropdown-hover {
    position: static;
}
.wrapper-navigation .navbar-default .navbar-nav > li.dropdown-hover .dropdown-menu {
	padding: 0;
	width: 100%;
	border-radius: 0;
	border: none;
	box-shadow: 0 2px 12px 0px rgba(0, 0, 0, 0.4);
	border-bottom: 3px solid #e71d36;
}
.dropdown-menu .column {
    margin: 0;
    padding: 0 10px;
    width: 33.33%;
    float: left;
    list-style: none;
}
.dropdown-menu .column > li > a {
    margin: 10px 0;
    font-size: 16px;
    font-weight: 600;
    color: #e71d36;
    display: inline-block;
    text-transform: uppercase;
}
.navbar .panel {
	margin: 0;
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.third-level {
    padding: 0;
    margin: 0;
    list-style: none;
}
.third-level > li {
    margin-bottom: 10px;
}
.third-level > li > a {
    font-size: 14px;
    color: #414144;
}
.third-level > li > a:hover,
.third-level > li > a:focus {
	color: #e71d36;
}
.subcategory {
	padding: 30px;
    text-align: center;
    border-left: 1px solid #f3f3f3;
}
.subcategory h3 a {
	font-size: 22px;
	font-weight: 600;
	color: #4e4e51;
	white-space: normal;
	text-transform: uppercase;
}
.subcategory h3 {
    margin: 20px 0;
}
.subcategory .view-all {
    padding: 8px 16px;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}
.subcategory .view-all .fa {
	margin-left: 2px;
}
.wrapper-navigation .navbar-default .navbar-nav > li.dropdown-hover .dropdown-menu > div:first-child {
	padding: 20px 15px;
}
@media (max-width: 1199px) {
	.wrapper-navigation .navbar-default .navbar-nav > li > a {
		padding: 15px 7px;
		font-size: 12px;
	}
	.subcategory {
		padding: 20px 5px 20px 20px;
	}
	.subcategory h3 {
		margin: 20px 0;
	}
	.subcategory h3 a {
		font-size: 18px;
	}
}
@media (max-width: 991px) {
	.dropdown-menu .column {
		width: 25%;
	}
	.dropdown-menu .column > li > a {
	    font-size: 14px;
	}
	.third-level > li > a {
	    font-size: 13px;
	}
}
@media (max-width: 767px) {
	.navigation-list {
	    margin-top: 6px;
	}
	.navigation-list li a {
		color: #ffffff;
	}
	.wrapper-navigation .navbar-default .navbar-nav > li > a {
		padding: 15px;
	}
	.collapse-menu {
		margin: 0;
		padding: 0;
		list-style: none;
		border-bottom: 1px solid #ffffff;
	}
	.collapse-menu > li > a {
		padding: 10px 0 10px 25px;
		font-size: 13px;
		line-height: 13px;
		color: #ffffff;
		display: block;
		background: #e71d36;
		border-top: 1px solid rgba(255, 255, 255, 0.2);
	}
    .navbar-default .navbar-collapse,
	.navbar-default .navbar-form {
        border: none;
		box-shadow: none;
    }
	.nav.navbar-nav {
	    border-top: 1px solid #ffffff;
	}
	.collapse-menu > li:hover > a,
	.collapse-menu > li:focus > a,
	.collapse-menu > li > a:hover,
	.collapse-menu > li > a:focus {
		color: #ffffff;
	    background: #bd1429;
	}
	.third-menu {
		border-bottom: none;
		display: none;
	}
	.third-menu > li > a {
		padding: 10px 0 10px 40px;
	}
}
/* End Header */
/* Start Homepage */
.wrapper-banner {
    position: relative;
}
.carousel-container {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
}
.carousel-caption {
	padding: 35px 30px 45px;
    left: 15px;
    right: auto;
    bottom: 10%;
    margin: 0 auto;
    width: 360px;
    color: #ffffff;
    text-align: left;
    text-shadow: none;
    background: rgba(65,65,68,0.7);
}
.carousel-caption > h3 {
	margin-bottom: 10px;
    font-size: 40px;
    line-height: 50px;
    font-weight: 600;
    text-transform: uppercase;
}
.carousel-caption > p {
	margin: 0;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #ffffff;
}
.carousel-caption > .btn {
	margin-top: 20px;
    padding: 8px 23.5px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
}
.carousel-caption > .btn .fa {
	margin-left: 3px;
}
.carousel-control.left,
.carousel-control.right {
	display: none;
}
/*.carousel-indicators {
  bottom: auto;
  top: 14%;
  left: 15px;
  width: auto;
  margin: 0;
}*/
.carousel-indicators .active {
	background: #8ec42f;
	border-color: #8ec42f;
}
.carousel-indicators li {
	margin: 1px 3px;
	background: #ffffff;
}
@media (max-width: 1199px) {
	.carousel-caption > h3 {
		font-size: 30px;
	    line-height: 40px;
	    font-weight: 700;
	}
	.carousel-caption > p {
	    font-size: 15px;
	    line-height: 22px;
	    font-weight: 300;
	}
	.carousel-caption {
		bottom: 8%;
		padding: 30px 35px 40px 35px;
	}
}
@media (max-width: 991px) {
	.carousel-caption {
		bottom: 8%;
	    width: 400px;
		padding: 25px 30px 35px 30px;
	}
	.carousel-caption > h3 {
		font-size: 26px;
	    line-height: 36px;
	    font-weight: 700;
	}
	.carousel-caption > p {
	    font-size: 14px;
	    font-weight: 300;
	}
	.carousel-caption > .btn {
		margin-top: 15px;
	    padding: 8px 20px 7px;
		font-size: 16px;
	}
}
@media (max-width: 767px) {
	.carousel-caption {
		top: auto;
		bottom: 30px;
		left: 15px;
		right: 15px;
		width: auto;
		padding: 0;
		text-align: center;
		background: none;
	}
	.carousel-caption > h3 {
		margin: 0;
		font-size: 18px;
		line-height: 24px;
	}
	.carousel-caption > .btn,
	.carousel-caption > p {
		display: none;
	}
	.carousel-indicators {
		bottom: 5px;
	    top: auto;
	    left: 15px;
	    right: 15px;
	    width: auto;
	    margin: 0;
	}
}
@media (max-width: 500px) {
	.carousel-caption {
		bottom: 20px;
	}
	.carousel-caption > h3 {
		margin: 0;
		font-size: 16px;
		line-height: 22px;
	}
}
.wrapper-thumb-category {
    padding: 20px 0 40px;
    background: #f3f3f3;
}
.thumbnail-category {
    margin-top: 20px;
    text-align: center;
}
.thumbnail-category .caption .headline {
    margin: 0;
    font-size: inherit;
}
.thumbnail-category .caption .headline a {
    padding: 12px 0;
    font-size: 15px;
    line-height: 18px;
    font-weight: 400;
    color: #ffffff;
    background: #414144;
    display: block;
    height: 60px;
    overflow: hidden;
    text-transform: uppercase;
}
@media (max-width: 1199px) {
	.thumbnail-category .caption .headline a {
		font-size: 14px;
	}
}
.wrapper-tabs {
    margin: 50px 0 0;
}
.wrapper-tabs .tabbable {
    text-align: center;
}
.wrapper-tabs .tab-content {
	margin-top: -4px;
    text-align: left;
    padding: 30px 25px;
    background: #f3f3f3;
}
.wrapper-tabs .nav-tabs {
    display: inline-block;
    border-bottom: none;
}
.wrapper-tabs .nav-tabs > li {
    margin: 0;
}
.wrapper-tabs .nav-tabs > li > a {
    padding: 12.5px 33px;
    margin: 0 0 0 -1px;
    font-size: 20px;
    font-weight: 600;
    border-radius: 0;
    color: #414144;
    border: 1px solid #eaeaea;
    text-transform: uppercase;
}
.wrapper-tabs .nav-tabs > li.active > a,
.wrapper-tabs .nav-tabs > li.active > a:hover,
.wrapper-tabs .nav-tabs > li.active > a:focus {
    color: #ffffff;
    background: #414144;
    border-color: #414144;
}
.thumbnail {
	padding: 20px 0px;
	border: 1px solid #f1f1f1;
	border-radius: 0;
	text-align: center;
}
.thumbnail .caption {
    padding: 10px 0 0;
}
.thumbnail .nSwatch {
    margin: 0;
    box-shadow:inset 0px 0px 1px 0px rgb(158, 158, 158);
    height: 11px;
    width: 11px;
    display:inline-block;
    margin: 0 2px;
}
.nColourList {
    margin:0 0 0px;
    min-height:25px;
}
.wrapper-tabs .tab-content .tab-pane > .row {
    margin: 0 -10px;
}
.wrapper-tabs .tab-content .tab-pane > .row > div {
    padding: 0 10px;
}
.thumbnail .caption h3 {
    font-size: inherit;
    line-height: normal;
    height: 3em;
}
.thumbnail .caption h3 a {
    font-size: 14px;
    line-height: 20px;
    color: #2a2a2a;
    text-transform: uppercase;
}
.thumbnail .caption .price {
	margin-bottom: 15px;
	font-size: 16px;
    font-weight: 600;
    color: #e71d36;
    height: auto;
}
.thumbnail .buying-options .btn {
    padding: 7px 17px;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
}
.wrapper-brands {
    padding: 30px 0 50px;
    margin-top: 60px;
    background: #414144;
}
.thumb-brands {
    margin-top: 20px;
    text-align: center;
}
#name.thumb-brands > a {
    font-size: 14px;
    font-weight: 700;
    color: #000000;
    display: block;
    height: 70px;
    line-height: 70px;
    background: #ffd753;
    text-transform: uppercase;
}
@media (min-width: 992px) and (max-width: 1199px) {
	#name.thumb-brands > a {
		height: 56px;
	    line-height: 56px;
	}
}
#name.thumb-brands > a:hover,
#name.thumb-brands > a:focus {
	background: #ffcb20;
}
#name.thumb-brands > a .fa {
    margin-left: 5px;
}
#homepage-content {
    margin: 80px 0 50px;
}
@media (max-width: 767px) {
	#homepage-content {
		margin: 40px 0;
	}
}
#homepage-content h1 {
    margin: 0 0 30px;
    font-size: 35px;
    font-weight: 700;
    color: #414144;
    text-transform: uppercase;
}
#homepage-content p {
    font-size: 14px;
    line-height: 22px;
    color: #2a2a2a;
}
/* End Homepage */
/* Start Category */
.page-header {
    margin: 0 0 20px;
    padding: 0;
    font-weight: 600;
    border: none;
    color: #414144;
}
.page-header {
    margin: 0 0 20px;
    padding: 0;
    font-weight: 600;
    border: none;
    color: #414144;
}
.breadcrumb {
    padding: 0;
    margin: 10px 0 30px;
    background: none;
}
.breadcrumb > li > a {
    font-size: 13px;
    color: #333333;
}
.breadcrumb > li + li:before {
    font-size: 12px;
    padding: 0 5px 0 10px;
}
.breadcrumb > li:last-child > a {
    color: #e71d36;
}
.subcategories li a {
    font-weight: 400;
    font-size: 14px;
    color: #414144;
    margin-bottom: 7px;
    display: block;
}
.subcategories li {
    list-style: none;
}
.subcategories ul {
    padding: 0;
}
.subcategories
 > .subcategory-name {
	margin-top: 10px;
	display: inline-block;
	font-size: 15px;
	font-weight: 600;
	overflow: hidden;
	text-transform: uppercase;
}
/* End Category */
/* Start Product */
.row.alt-images {
    margin-top: 20px;
}
.row.alt-images > div > a {
    margin-bottom: 10px;
    padding: 0;
    display: block;
    border: 1px solid #f3f3f3;
}
.row.alt-images > div > a img {
    margin: 0 auto;
    display: block;
}
.product-name {
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
}
@media (max-width: 991px) {
	#n_product h1.product-name {
		margin-top: 20px;
	}
}
@media (max-width: 767px) {
	.product-name {
		font-size: 24px;
	}
}
@media (max-width: 500px) {
	.wrapper-crosssell .col-xxs-12 {
		width: 100%;
	}
	.product-name {
		font-size: 20px;
	}
}
.wrapper-pricing > div {
    display: inline-block;
	vertical-align: middle;
    margin: 0 10px 10px 0;
}
.productpricetext {
    font-size: 32px;
    font-weight: 700;
    color: #e71d36;
}
.productrrp,
.productsave {
    font-size: 18px;
}
@media (max-width: 550px) {
	.productpricetext {
		font-size: 24px;
	}
	.productrrp,
	.productsave {
	    font-size: 16px;
	}
}
@media (max-width: 400px) {
	.productpricetext {
		font-size: 20px;
	}
	.productrrp,
	.productsave {
	    font-size: 14px;
	}
}
.wrapper-sku-availability > span {
    display: inline-block;
    vertical-align: middle;
}
.wrapper-sku-availability .dropdown-share {
    float: right;
}
.wrapper-sku-availability {
    padding: 10px 20px;
    border: 1px solid #f3f3f3;
}
.product-sku {
    margin-right: 20px;
    color: #414144;
}
.label-availability {
    padding: 0;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    color: #000000;
    background: #ffffff;
    text-transform: uppercase;
}
.dropdown-share .btn {
    padding: 0;
    font-size: 14px;
    background: #ffffff;
    border: none;
    color: #414144;
    text-transform: uppercase;
}
.dropdown-share .btn .fa {
    color: #414144;
}
.extra-options .buying-options {
	padding: 17px 20px;
    background: #f3f3f3;
}
.extra-options .buying-options .btn-stack {
    margin: 0 -7.5px;
}
.extra-options .buying-options .btn-stack > div {
    padding: 0 7.5px;
}
.extra-options .buying-options .btn-stack .btn {
    padding: 12px 12px;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
.extra-options .buying-options .qty {
    padding: 6px;
    height: 50px;
    border: none;
    text-align: center;
}
.row.wishlist-enquiry {
    margin: 15px -20px 0;
    padding-top: 15px;
    border-top: 1px solid #ffffff;
}
.row.wishlist-enquiry .btn {
    padding: 0;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    background: none;
    border: none;
    color: #e71d36;
}
.row.wishlist-enquiry .product-wishlist .btn {
    color: #414144;
}
#shipbox {
    margin-top: 20px;
    border-radius: 0;
    box-shadow: none;
    border-color: #f3f3f3;
}
#shipbox > .panel-heading {
    padding: 0;
    background: none;
    border: none;
}
#shipbox > .panel-heading .panel-title {
    padding: 0;
    font-size: 14px;
    text-transform: uppercase;
}
#shipbox > .panel-heading .panel-title > a {
    padding: 12.5px 15px;
    display: block;
}
#shipbox > .panel-heading .panel-title > a .fa {
	margin-right: 5px;
}
#shipbox .panel-body {
    border-top: 1px solid #f3f3f3;
}
#shipbox .panel-body .btn-stack {
    margin: 0 -7.5px;
}
#shipbox .panel-body .btn-stack > div {
    padding: 0 7.5px;
}
.tabbable {
	margin-top: 35px;
	padding-bottom: 20px;
}
.tabbable .tab-content {
    padding: 20px;
    background: #eaeaea;
}
.tabbable .nav-tabs > li {
    margin: 0;
    margin-right: 6px;
}
.tabbable .nav-tabs > li > a {
    padding: 10.5px 20px;
    margin: 0 -1px 0 0;
    font-size: 16px;
    text-transform: uppercase;
    color: #414144;
    border-radius: 0;
    background: #ffffff;
    border: 1px solid #414144;
    /* border-left: 0; */
    /* border-right: 0; */
    /* border-bottom: 0; */
}
.tabbable .nav-tabs > li > a:hover,
.tabbable .nav-tabs > li > a:focus,
.tabbable .nav-tabs > li:hover > a,
.tabbable .nav-tabs > li:focus > a,
.tabbable .nav-tabs > li.active > a,
.tabbable .nav-tabs > li.active > a:hover,
.tabbable .nav-tabs > li.active > a:focus {
	color: #ffffff;
	background: #414144;
	border: 0;
	border: 1px solid #414144;
}
.tabbable .nav-tabs {
    border: none;
    margin-bottom: 5px;
}
.h3-heading {
	margin: 30px 0;
	font-size: 28px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
}
.wrapper-crosssell {
	padding: 20px 20px 10px;
	border: 1px solid #f3f3f3;
	border-top: none;
}
.extra-options h3 {
	margin: 10px 0 5px;
	font-size: 15px;
	font-weight: 700;
	color: #414144;
}
.crosssell-products {
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #f3f3f3;
}
.crosssell-products .title,
.crosssell-products .crossprice,
.crosssell-products .addthis {
    margin-bottom: 5px;
    font-size: 13px;
	font-weight: 600;
	color: #414144;
    line-height: 17px;
    color: #393939;
}
.crosssell-products .addthis {
	font-size: 12px;
}
.crosssell-products .title {
    height: 47px;
    overflow: hidden;
    line-height: 120%;
    margin-bottom: 2px;
}
.crosssell-products .crossprice {
    font-weight: 700;
    color: #e71d36;
    margin-bottom: 2px;
}
.crosssell-products .addthis {
    margin: 0;
}
.wrapper-crosssell > .row,
.crosssell-products > .row {
    margin: 0 -5px;
}
.crosssell-products > .row > div,
.wrapper-crosssell > .row > div {
    padding: 0 5px;
}
.specific > div > a {
	padding: 0 5px;
    min-width: 40px;
    min-height: 40px;
    font-size: 14px;
    line-height: 35px;
    text-align: center;
    display: block;
    text-transform: uppercase;
    border: 2px solid #f3f3f3;
}
.specific > div {
	margin-right: 12px;
    display: inline-block;
}
.specific > div > a.hex_code {
    padding: 0;
    width: 40px;
    height: 40px;
}
.specific > div > a._itmspec_selected {
    border: 2px solid #e71d36;
}
.wrapper-list-variations {
    padding: 10px 20px 0;
    border: 1px solid #f3f3f3;
    border-bottom: none;
    border-top: none;
}
.variation-name {
	padding-top: 10px;
    font-size: 15px;
    font-weight: 700;
    color: #414144;
}
.specific {
	padding-bottom: 0;
}
/* End Product */
/* Start Footer */
.wrapper-footer {
	margin-top: 30px;
    padding-top: 60px;
    background: #414144;
}
.wrapper-footer h4 {
    margin: 0 0 10px;
    font-size: 14px;
    font-weight: 800;
    color: #BBBBBB;
    text-transform: uppercase;
    text-decoration: underline;
}
@media (max-width: 767px) {
	.wrapper-footer h4 {
		margin: 20px 0 10px;
	}
}
.wrapper-footer h4 + .nav.nav-pills.nav-stacked {
    margin-left: 0;
}
.wrapper-footer .nav-pills > li > a {
    padding: 10px 0 0 0;
    font-size: 13px;
    border-radius: 0;
    color: #ffffff;
    text-transform: uppercase;
}
.wrapper-footer .nav-pills > li > a:hover,
.wrapper-footer .nav-pills > li > a:focus {
	color: #ffd753;
	background: none;
}
.list-social > li > a {
    font-size: 20px;
    line-height: 35px;
    color: #ffffff;
    text-align: center;
    display: block;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    background: #333336;
}
.list-social > li > a:hover,
.list-social > li > a:focus {
	color: #ffffff;
	background: #e71d36;
}
.list-social {
    margin: 20px 0 0;
}
.list-social > li {
    padding: 0 8px 0 0;
}
@media (max-width: 1199px) {
	.list-social > li {
		padding: 0 5px 0 0;
	}
}
.footer-newsletter h4 {
    margin-top: 23px;
    font-size: 22px;
    line-height: 28px;
}
.footer-newsletter {
    padding: 30px 30px 50px;
    margin-top: -60px;
    background: #333336;
}
.footer-newsletter p {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 20px;
    color: #ffffff;
}
.footer-newsletter .form-control,.footer-newsletter .btn {
    font-size: 14px;
    height: 40px;
    border-radius: 0;
}
.footer-newsletter .btn {
    padding: 6px 18px;
}
@media (max-width: 991px) {
	.wrapper-footer {
		padding-top: 40px;
	}
	.footer-newsletter {
	    padding: 20px;
	    margin-top: 30px;
	}
	.footer-newsletter h4 {
		margin-top: 0;
	}
}
address {
	margin: 10px 0 0;
    font-size: 12px;
	text-align: right;
    color: #ffffff;
}
@media (max-width: 767px) {
	.wrapper-footer {
		padding-top: 20px;
	}
	address {
		text-align: center;
	}
}
address a {
    color: #ffffff;
    text-decoration: underline;
}
.payment-copyright {
	margin: 30px -15px;
}
.payment-copyright .list-inline {
    margin-bottom: 0;
}
.payment-icon-container {
    background: #ffffff;
}
/* End Footer */
.wrapper-thumbnail {
    display: inline-block;
    float: none;
    margin: 0 -2px;
    vertical-align: top;
}
@media(max-width:480px) {
	.wrapper-thumbnail {
	    width: 100%;
	}
	.thumbnail .product-image {
    width: auto;
    max-width: 100%;
	}
}
.tabbable .btn {
    background: #fff;
    color: #424245;
    margin-right: 10px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 600;
		border: 0;
}
.tabbable .btn:hover {
    background: #424245;
    color: #ffffff;
}
.wishlist-enquiry.enquiry-only .btn {
    padding: 12px 12px;
}
.wishlist-enquiry.enquiry-only .btn.btn-enquiry {
    background: #414144;
    color: #fff;
}
.wishlist-enquiry.enquiry-only .wishlist_toggle.btn {
    background: #f3f3f3;
}
.extra-options-table {
    width: 100%;
    padding: 20px;
    border: 1px solid #f3f3f3;
    border-top: none;
}
.extra-options-table table {
    width: 100%;
}
.extra-options-table select {
    border-color: #e6e6e6;
    border-radius: 0;
}
.tabbable .nav-tabs > li {
    margin-right: 0;
	margin-top: 6px;
}
.tabbable .nav-tabs {   
    margin-bottom: 0; 
}
.tabbable .nav-tabs > li > a {
    border: 1px solid #e4e4e4;
}
@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }
    .navbar .navbar-collapse {
        text-align: center;
    }
    .navbar-nav > li {
        float: initial;
    }
    .navbar-nav > li {
        display: inline-block;
    }
}
/* Slick Slider (Case: 00107391) */
.cts_altImgWrapper.slick-slide.slick-current.slick-active > img {
    border: 1px solid #e81d37;
}
.cts_slickMainImg .slick-slide.slick-current.slick-active > img{
    width: 100%;
    height: auto;
}
.cts_altImgWrapper.slick-slide > img {
    margin-bottom: 0;
}
.cts_slickNav .fa {
    color: #e81d37;
    position: absolute;
    top: 50%;
    transform: translate(-0%, -50%);
    z-index: 10;
}
.cts_slickNav .fa-arrow-left {
    left: 0;
}
.cts_slickNav .fa-arrow-right {
    right: 0;
}
.fa-mail-forward {
 right: 0;   
}
.fa-mail-reply {
    left: 0;
}
li.footer-link {
    display: block;
}
.cts_slickNav .slick-track{
    transform: none !important;
}
.cts_slickNav .slick-track .slick-cloned{
    display: none !important;
}
.cts_slickNav .slick-track .slick-slide{
    padding: 0 5px;
}
.cts_slickNav .slick-track .slick-slide:focus{
    outline: none;
}
#depotinstruction {
  display: none;
}
.nCrossSellItem label {
    cursor: pointer;
    }
